<html>
<body>
<head>
<script> window.onload = function(){ navigator.vibrate([500]); } </script>
<?php
error_reporting(0);
include_once "veritabani.php";
@session_start();
ob_start();
$kul_id = $_SESSION["id"];
$kul_adi = $_SESSION["name"];
date_default_timezone_set('Europe/Istanbul');
$bugun = date("Y-m-d");

$ona =odbc_exec($conn," 
  
 SELECT SUM(toplam)toplam,st.adi,count (toplam)adet
  FROM 
  
  [online_ciro].[dbo].[belge_tanim] as bt
  inner join kasa_tanim as ks on ks.no = bt.kasa_no
  inner join sube_tanim as st on st.id= ks.sube_id
  where tarih between '$bugun' and '$bugun' and 
  iptal=0  and tip != 'GiDER PUSULASI' group by st.adi	
  ");
  
   while($kay=odbc_fetch_array($ona))
	{	
  

  $say += $kay["adet"];

  


  }


?>



<?php echo "<font size=4  ><div class='animated flip'>$say </div></font>";

	?>
</head>
</body>
</html>
